<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.950000762939</MDI>
      <MDI key="STATISTICS_MEAN">11.825508668978</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.815999984741</MDI>
      <MDI key="STATISTICS_STDDEV">8.0497879333892</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
